#### D.16.2.5 facetWidths

`Syntax:`
  `Polymake::facetWidths(` polytope p `)`
`Assume:`
  p bounded
`Type:`
  intvec
`Purpose:`
  vector with the integral widths of p with respect to all facet normals
`Example:`

        LIB"polymake.lib";
      ==> Welcome to polymake
      ==> Copyright (c) 1997-2012
      ==> Ewgenij Gawrilow, Michael Joswig (TU Darmstadt)
      ==> http://www.polymake.org
        intmat M[4][3]=1,2,0, 1,0,1, 1,2,1, 1,0,0;
        polytope p = polytopeViaPoints(M);
        Polymake::facetWidths(p);
      ==> polymake: used package cdd
      ==>   cddlib
      ==>   Implementation of the double description method of Motzkin et al.
      ==>   Copyright by Komei Fukuda.
      ==>   http://www.ifor.math.ethz.ch/~fukuda/cdd_home/cdd.html
      ==>
      ==> 1,2,1,2

User manual for Singular version 4-0-3, 2016, generated by texi2html.